/*
#@squelettes/css/styles.less.css
*/
/*@primary: rgb(191,96,139);*/
/*Blau @primary_bg: rgba(198, 48, 80, 1);*/
/*@primary_bg: rgba(105,59,59,.8);*/
/*@primary_bg: rgba(198,48,80,.8);*/
/*Imports*/
/*Base*/
body {
  background-repeat: no-repeat, repeat;
  background-attachment: fixed;
  background-image: url("/squelettes/img/background_image_aletheia.jpg");
  background-size: cover;
}
.bg-white {
  background-color: white;
  opacity: 0.5;
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: -1;
}
.container-aletheia {
  background-color: rgba(255, 255, 255, 0.7);
  position: relative;
}
.bg-top {
  background-color: rgba(124, 150, 61, 0.35);
}
.bg {
  background-color: rgba(0, 0, 0, 0.5);
}
body,
p {
  font-family: 'Raleway', sans-serif;
  font-size: 23px;
}
.text-normal {
  font-family: 'Raleway', sans-serif;
}
.text-fancy {
  font-family: 'Raleway', sans-serif;
}
.text-italics,
.text-italic {
  font-style: italic;
}
h1,
h2,
h3,
h4,
h5,
h6,
h7,
h8,
h9 {
  font-family: 'Raleway', sans-serif;
  font-weight: normal;
}
@media (max-width: 992px) {
  h1 {
    font-size: 1.8em;
  }
  p {
    font-size: 1.2em;
  }
}
a:hover {
  color: #465022;
  text-decoration: underline;
}
/*helpers*/
.hidden {
  display: none;
}
/*Responsiove START*/
.home_product_text p {
  font-size: 96%;
  padding-bottom: 0.6em;
}
/*Responsive EnD*/
.border-top-orange {
  border-top: 3px solid #e58e20;
}
.border-top-teal {
  border-top: 3px solid #465022;
}
.border-top-red {
  border-top: 3px solid #bd4b3d;
}
.border-top-blue {
  border-top: 3px solid #00669e;
}
.border-top-purple {
  border-top: 3px solid #8d406a;
}
.border-top-teal-dark {
  border-top: 3px solid #39421c;
}
.border-bottom-teal-dark {
  border-top: 3px solid #39421c;
}
.border-bottom-teal-dark {
  border-bottom: 3px solid #39421c;
}
.border-bottom-teal {
  border-bottom: 3px solid #465022;
}
.border-bottom-orange {
  border-bottom: 3px solid #e58e20;
}
.border-bottom-red {
  border-bottom: 3px solid #bd4b3d;
}
.border-bottom-blue {
  border-bottom: 3px solid #00669e;
}
.border-bottom-purple {
  border-bottom: 3px solid #8d406a;
}
.border-top-gray {
  border-top: 3px solid #808080;
}
.bg-primary {
  background-color: #85b357 !important;
}
/*.bg-primary-dark {
	background-color: darken(@primary_bg,5%)  !important;
}


.bg-secondary {
	background-color: @secondary_bg  !important;
}

/*.topnav{*/
/*	background-color: #0075ad!important;*/
/*}*/
/*.topnav img {*/
/*	filter: invert(100);*/
/*}*/
.bg-1 {
  background: url('//aletheia-scimed.ch/squelettes/img/mirrors.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}
.options-box > div > div {
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 0.3em 0.5em;
  color: white;
  -webkit-transition: all 220ms ease-in-out;
  transition: all 220ms ease-in-out;
  box-shadow: 0px 0px 0px rgba(22, 22, 100, 0.8);
}
.options-box > div > div:hover {
  box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.6);
}
.options-box > div > div > h5 {
  font-size: 2em;
}
.bg-2 {
  background-color: #007f4c !important;
}
.bg-3 {
  background-color: #004e7f !important;
}
.bg-4 {
  background-color: #00397f !important;
}
.bg-orange {
  background-color: #e58e20 !important;
}
.bg-red {
  background-color: #bd4b3d !important;
}
.bg-blue {
  background-color: #00669e !important;
}
.bg-teal {
  background-color: #465022 !important;
}
.bg-slight-teal {
  background-color: rgba(0, 127, 127, 0.05);
}
.bg-slight-orange {
  background-color: #fdf6ee;
}
.bg-slight-red {
  background-color: #f8eae8;
}
.bg-slighter-red {
  background-color: #ffffff;
}
.bg-slight-bg {
  background-color: #ffffff;
}
.bg-slighter-bg {
  background-color: #ffffff;
}
.bg-medium-teal {
  background-color: rgba(0, 127, 127, 0.2);
}
.bg-purple {
  background-color: #8d406a !important;
}
.text-orange {
  color: #e58e20 !important;
}
.text-red {
  color: #bd4b3d !important;
}
.text-blue {
  color: #00669e !important;
}
.text-teal {
  color: #465022 !important;
}
.text-purple {
  color: #8d406a !important;
}
.text-white {
  color: white !important;
}
.opacity {
  opacity: 0.6;
}
a {
  color: #465022;
}
blockquote {
  border-left: 5px solid #465022;
  padding-left: .75em;
  padding: .75em;
  background-color: rgba(0, 0, 0, 0.05);
}
dis_blockquote::before,
.dis_blockquote-quote::before {
  color: #465022;
  content: open-quote;
  font-size: 4em;
  line-height: .1em;
  margin-right: .25em;
  vertical-align: -.4em;
  font-family: Times New Roman, serif;
}
.gosol-button {
  overflow: hidden;
  padding: 12px 18px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 220ms ease-in-out;
  transition: all 220ms ease-in-out;
  text-align: center;
  white-space: nowrap;
  text-decoration: none !important;
  color: #fff;
  border: none;
  border-radius: 0px;
  font-size: 19px;
  font-weight: bold;
  line-height: 1.3;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 160px;
  flex: 0 0 160px;
  box-shadow: 2px 5px 10px rgba(22, 22, 22, 0.1);
  position: relative;
}
.gosol-button-primary,
.gosol-button-teal {
  color: #FFFFFF !important;
  background: #465022;
  font-weight: normal !important;
}
.gosol-button-primary .button-separator {
  border-right: 1px solid white;
}
.gosol-button-primary .button-separator {
  border-right: 1px solid white;
}
.gosol-button-orange {
  color: #FFFFFF !important;
  background: #e58e20;
  font-weight: normal !important;
}
.gosol-button-orange:hover {
  background: #e1891a;
}
.gosol-button-red {
  color: #FFFFFF !important;
  background: #bd4b3d;
  font-weight: normal !important;
}
.gosol-button-red:hover {
  background: #aa4337;
}
.gosol-button-blue {
  color: #FFFFFF !important;
  background: #00669e;
  font-weight: normal !important;
}
.gosol-button-blue:hover {
  background: #005685;
}
.gosol-button-purple {
  color: #FFFFFF !important;
  background: #8d406a;
  font-weight: normal !important;
}
.gosol-button-purple:hover {
  background: #7b385d;
}
.gosol-button-active {
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.gosol-button-white {
  color: black !important;
  background: white;
  font-weight: normal !important;
}
.gosol-button-white:hover {
  background: #f2f2f2;
}
.gosol-button-sm {
  margin: 0 !important;
  padding: 7px 13px !important;
  font-size: 13px !important;
}
.gosol-button-large {
  margin: 0 !important;
  padding: 14px 20px !important;
  font-size: 22px !important;
}
.gosol-button:hover {
  color: #fff;
  box-shadow: 2px 5px 20px rgba(22, 22, 22, 0.3);
}
.gosol-button-primary:hover {
  background: #363e1a;
}
.gosol-button-arrow {
  padding-right: 50px;
}
.gosol-button-arrow:after {
  -webkit-transition: all 220ms ease-out;
  transition: all 220ms ease-out;
  content: "";
  display: flex;
  height: 100%;
  position: absolute;
  top: 0px;
  right: 0px;
  background-image: url("/squelettes/img/arrow-link.png");
  background-size: cover;
  width: 36px;
  height: 30px;
  margin: 10px;
  filter: invert(100%);
}
.gosol-button-white.gosol-button-arrow:after {
  filter: invert(0%);
}
.gosol-button-arrow:hover:after {
  margin-right: 13px;
}
.gosol-button-arrow-rotate-down:hover:after {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  width: 28px;
  height: 22px;
  margin-right: 7px;
}
.gosol-button-primary-line {
  color: #465022;
  background-color: white;
  border: 1px solid #465022;
}
.gosol-button-light {
  color: black;
  background-color: white;
  border: 1px solid rgba(22, 22, 22, 0.2);
  font-weight: normal;
}
.gosol-button-light.active {
  background-color: rgba(0, 0, 0, 0.05);
}
.gosol-button-light:hover {
  color: black;
}
.gosol-button-light.gosol-button-arrow:after {
  filter: invert(0%) !important;
  opacity: 0.6;
}
.gosol-button-expand {
  width: 100% !important;
  margin: 0px !important;
  display: block;
}
.button-separator {
  height: 20px;
  border-right: 1px solid black;
  margin: 0 14px 0 10px;
  opacity: 0.2;
}
/*	*/
/*	.btn-green{*/
/*	background-color: #27963c;*/
/*	border: 1px solid #1a6629;*/
/*	color: white;*/
/*	}*/
/*	*/
/*		.btn-orange{*/
/*	background-color: #f7a62b;*/
/*	border: 1px solid darken(#f7a62b, 10%);*/
/*	color: white;*/
/*	}*/
/*	*/
/*			.btn-brown{*/
/*	background-color: #4d0014;*/
/*	border: 1px solid #4d0014;*/
/*	color: white;*/
/*	}*/
/*	*/
/*	.neoloco-bg { */
/*	 background: url('/squelettes/img/1.jpg');*/
/*  background-repeat: no-repeat;*/
/*  background-size: cover;*/
/*  }*/
/*  */
/*  */
/*  */
/*  */
/*	.sust-bg-2 { */
/*	 background: url('/squelettes/img/Tampere5.jpg');*/
/*  background-repeat: no-repeat;*/
/*  background-size: cover;}*/
/*  */
/*  */
/*.top-image-bg { */
/*	background: url('/squelettes/img/top_image.jpg');*/
/*	background-repeat: no-repeat;*/
/*	background-size: cover;*/
/*}*/
/*.top-image-bg-2 { */
/*	background: url('/squelettes/img/top_image_2.jpg');*/
/*	background-repeat: no-repeat;*/
/*	background-size: cover;*/
/*}*/
/*  */
/*  */
/*  .bg-blue{*/
/*  */
/*  background-color: rgb(46, 49, 90);*/
/*  }*/
/*.bg-1{*/
/*	background-color: rgb(232, 233, 243);*/
/*}*/
/*.btn-1{*/
/*	background-color: rgb(232, 233, 243);*/
/*}*/
/*.btn-1.active{*/
/*background-color: white;*/
/*}*/
.progressbar {
  height: 1px;
  background-color: rgba(0, 0, 0, 0.1);
  position: relative;
}
.progressbar_progress {
  background-color: #657431;
  height: 1px;
  position: absolute;
  box-shadow: 0px 0px 12px 0.2px #b5c678;
}
.progressbar_progress_neoloco {
  background-color: #804fa8;
  height: 1px;
  position: absolute;
  box-shadow: 0px 0px 12px 0.2px #007f7f;
}
.share_icon {
  opacity: 0.5;
  text-decoration: none !important;
}
.link-noline,
.link-noline a {
  text-decoration: none !important;
}
.share_icon:hover {
  opacity: 1;
}
.highlight-links a {
  dis_font-weight: bold;
  text-decoration: underline;
}
.img-logo {
  width: 13em;
  margin: -13px;
}
.logo-slogan {
  font-size: 2.4em;
  font-weight: 100;
  color: black;
  padding-left: 1em;
}
.hover-rotate-90deg:hover {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.hover-rotate-90deg {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  transition-duration: 0.3s;
  transition-property: transform;
}
.btn-teal {
  background-color: #465022;
  border: 1px solid #363e1a;
}
.carousel-indicators {
  bottom: -40px !important;
}
.carousel-caption-custom {
  padding: 10px;
  color: #fff;
  text-align: center;
  background-color: #465022 !important;
  position: relative !important;
}
.carousel-caption h5 {
  margin: 0px 0px 0px 0px !important;
  padding: 0px 0px 0px 0px !important;
}
.carousel-caption p {
  margin: 0px 0px 0px 0px !important;
  padding: 0px 0px 0px 0px !important;
}
.product-list {
  padding-left: 30px !important;
  font-weight: 600 !important;
}
.product-list li {
  list-style: none;
  padding-bottom: 5px;
}
.product-list li:before {
  content: "";
  display: inline-block;
  background-image: url("/squelettes/img/arrow-link.png");
  background-size: cover;
  width: 26px;
  height: 21px;
  margin: 0px 10px 0px -34px;
  vertical-align: text-bottom;
}
.li-tick:before {
  background-image: url("/squelettes/img/tick-link.png") !important;
}
.li-sun:before {
  background-image: url("/squelettes/img/sun-link.png") !important;
}
/*//Slider*/
.bond_slider {
  -webkit-appearance: none;
  width: 100%;
  height: 15px;
  border-radius: 5px;
  background: #d3d3d3;
  outline: none;
  opacity: 1;
  -webkit-transition: .2s;
  transition: opacity .2s;
}
.bond_slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #465022;
  cursor: pointer;
}
.bond_slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #465022;
  cursor: pointer;
}
.sponsorship_slider::-moz-range-thumb,
.sponsorship_slider::-webkit-slider-thumb {
  background: #465022;
}
.bond_slider_orange::-webkit-slider-thumb,
.bond_slider_orange::-moz-range-thumb {
  background: #e58e20;
}
.bond_slider_teal::-webkit-slider-thumb,
.bond_slider_teal::-moz-range-thumb {
  background: #465022 !important;
}
.price-slider {
  margin-bottom: 10px;
}
.modal-fullwidth {
  max-width: 98% !important;
}
.cart_action_quantity {
  border-radius: 2em;
  border: 0px solid white;
  color: white;
  line-height: 1.4em;
  font-family: "Lucida Console", Monaco, monospace;
  opacity: 0.6;
  cursor: pointer;
}
.timeline {
  background-image: url("/squelettes/img/circle.svg");
  background-size: contain;
  height: auto !important;
  background-repeat: no-repeat;
  z-index: 40;
}
.timeline::before {
  display: block;
  content: "";
  border-left: 1px solid #465022;
  height: 100%;
  margin: 0 50%;
  transform: translateX(-50%);
  z-index: 20;
}
.carousel-control-spacer {
  width: 7% !important;
}
.text-fit {
  font-size: 25.5vw !important;
}
.card-tag {
  color: white;
  position: absolute;
  top: 0px;
  right: 0px;
  font-size: small;
  padding: 0.3em 0.6em;
}
.card-gosol {
  border-color: black !important;
  border-radius: 0px !important;
}
.card-gosol .card-body {
  border-top: 1px solid black !important;
}
/*HELPERS*/
.hover-cursor-magnify {
  cursor: pointer;
  cursor: -moz-zoom-in;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}
.zoomify-shadow {
  z-index: 1049 !important;
}
.zoomify.zoomed {
  box-shadow: 0em 0.3em 1em rgba(0, 0, 0, 0.5) !important;
}
.invert {
  filter: invert(100%);
}
.hover-cursor {
  cursor: pointer;
}
.noline {
  text-decoration: none !important;
}
.noline-hover:hover {
  text-decoration: none !important;
}
.text-shadow {
  text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}
.text-underline {
  text-decoration: underline !important;
}
.crayon-html,
.spip-admin-float {
  z-index: 9999999999999 !important;
}
.text-light {
  font-weight: 100;
  color: inherit !important;
}
.text-fine {
  font-weight: 100;
}
.text-white {
  color: white;
}
.links-white a,
.link-white a {
  color: white;
}
.text-bold {
  font-weight: bold;
}
/*END HELPERS*/
.mobile_menu {
  background-color: white;
  top: 0px;
  position: fixed;
  left: 0px;
  width: 100%;
}
.mobile_menu .container {
  height: 20%;
}
.mobile_menu .close_button {
  font-size: 2.5em;
  margin-top: -0.5em;
  font-weight: 300;
  opacity: 0.8;
}
/*MICHIS OVERRRRRRIDES  */
/*======================================
=            NO GUTTER CODE            =
======================================*/
.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}
/*Navigation */
.topnavigation a {
  font-weight: 600;
  font-size: 22px;
  color: white !important;
  opacity: 1;
}
.navbar-brand {
  font-size: 25px !important;
  font-weight: bold;
}
.navbar-brand small {
  display: block;
  font-size: 0.6em;
}
@media (min-width: 1400px) {
  .topnavigation .nav-item a {
    font-size: 1.2em !important;
  }
}
@media (min-width: 1800px) {
  .topnavigation .nav-item a {
    font-size: 1.4em !important;
    margin-right: 1em;
  }
}
.card {
  border-radius: 0px;
  -webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
  transition: all 0.25s ease-in-out;
}
.card-text {
  font-weight: 300;
}
.co_search {
  width: 100%;
}
.btn-cosearch {
  margin-left: 6px;
  border-radius: 0px;
  color: #85b357;
  font-weight: 800;
  background-color: #fff;
  border-color: #fff;
}
.btn-cosearch:hover {
  /*
	color: #fff;
	background-color: @primary_bg;
	border-color: #fff;
*/
  /*
	-webkit-box-shadow:inset 1px 1px 3px 1px rgba(0,0,0,0.5);
-moz-box-shadow: inset 1px 1px 3px 1px rgba(0,0,0,0.5);
box-shadow: inset 1px 1px 3px 1px rgba(0,0,0,0.5);
*/
}
#recherche {
  border-radius: 0px;
  color: #85b357;
  border: none;
  /*	border: 1px solid @primary_bg;*/
}
#recherche:focus,
#recherche:focus-within {
  -webkit-box-shadow: inset 1px 1px 3px 1px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 1px 1px 3px 1px rgba(0, 0, 0, 0.5);
  box-shadow: inset 1px 1px 3px 1px rgba(0, 0, 0, 0.5);
}
/* TAG NAvigation */
.tagsnav .btn-tag {
  opacity: .7;
}
.taglead,
.btn-tags {
  display: inline-block;
  padding: .25rem .5rem;
  font-size: .9rem;
  line-height: 1.5;
  border-radius: .2rem;
  font-weight: 300;
}
a.btn-tags {
  text-decoration: underline;
  text-decoration-color: #465022;
}
a.btn-tags:hover {
  color: #465022;
  text-decoration: underline;
}
.btn-tags.active {
  font-weight: 500;
}
/*WALL*/
.btn-article {
  text-decoration: none !important;
  color: #fff;
  background-color: #465022;
  border: none;
  border-radius: 0px;
  font-weight: 600;
  opacity: .7;
  transition: all 0.25s ease-in-out;
}
.btn-article:hover {
  opacity: 1;
  color: #fff;
}
.noselectiontext {
  font-size: 25px;
  color: #465022;
}
.someshadow {
  -webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
}
.alotofshadow {
  -webkit-box-shadow: 1px 1px 17px 1px rgba(0, 0, 0, 0.51);
  -moz-box-shadow: 1px 1px 17px 1px rgba(0, 0, 0, 0.51);
  box-shadow: 1px 1px 17px 1px rgba(0, 0, 0, 0.51);
}
.someandalotofshadow {
  -webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
  transition: all 0.25s ease-in-out;
}
.someandalotofshadow:hover {
  -webkit-box-shadow: 1px 1px 17px 1px rgba(0, 0, 0, 0.51);
  -moz-box-shadow: 1px 1px 17px 1px rgba(0, 0, 0, 0.51);
  box-shadow: 1px 1px 17px 1px rgba(0, 0, 0, 0.51);
}
.someandsomemoreshadow {
  -webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.4);
  transition: all 0.25s ease-in-out;
}
.someandsomemoreshadow:hover {
  -webkit-box-shadow: 1px 1px 8px 1px rgba(0, 0, 0, 0.51);
  -moz-box-shadow: 1px 1px 8px 1px rgba(0, 0, 0, 0.51);
  box-shadow: 1px 1px 8px 1px rgba(0, 0, 0, 0.51);
}
.nav-link {
  display: block;
}
.nav-item {
  padding: 0rem 0rem!important;
}
.nav-item-active {
  border-bottom: 3px solid rgba(255, 255, 255, 0.2);
}
.sub-item .nav-link {
  padding: .2rem 1rem;
}
.reverserman {
  background-color: #85b357 !important;
}
.reverserman a {
  color: #fff;
}
.reverserman .subul a {
  color: #85b357;
}
.themennav .nav-link {
  transition: all 0.25s ease-in-out;
}
.themennav .nav-link:hover {
  background-color: #85b357 !important;
  color: #fff;
}
.bg-slighter-bg .hidden {
  display: block;
}
/*Resposive quickfix */
body {
  min-width: 460px;
}
.masthead {
  background-image: url('//aletheia-scimed.ch/squelettes/img/DSC_3122_retouch.JPG');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: white;
  text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.4);
}
.title-accordion {
  color: #465022 !important;
  font-weight: bold;
  font-size: 22px;
}
.text-small p {
  font-size: 0.8em;
}
h3 {
  font-weight: 500;
  font-size: 1.3em;
}
.erstunterzeichner p {
  font-size: 1em;
  text-align: scenter;
  margin-bottom: 0.5em;
}
.erstunterzeichner p:before {
  content: "•";
  /* Insert content that looks like bullets */
  padding-right: 8px;
  opacity: 0.5;
}
.form-check-label {
  font-size: 21px;
}
.nav-item {
  font-size: 18px;
}
.big-checkbox {
  width: 17px;
  height: 17px;
  vertical-align: bottom;
  margin-left: -27px;
}
.small_caps {
  font-variant: all-small-caps;
  display: inline;
}
.rounded-corners {
  border-radius: 4px;
}
.card-border {
  border: 1px solid rgba(0, 0, 0, 0.1);
}
@media (max-width: 992px) {
  .cirlce-responsive-wrapper {
    width: 300px;
    max-width: 300px !important;
    flex: none;
    margin-bottom: 25px;
  }
}
.circle-wrapper {
  width: 100%;
  padding-top: 100%;
  position: relative;
}
.circle {
  position: absolute;
  top: 0px;
  dis_border: 1px solid white;
  text-align: center;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background-image: url("/squelettes/img/aletheia_circle_white.png");
  background-size: contain;
  color: white;
  padding: 24px 30px;
}
.circle::before {
  content: '';
  height: 100%;
  width: 50%;
  float: left;
  shape-outside: polygon(0 0, 100% 0, 60% 4%, 40% 10%, 20% 20%, 10% 28.2%, 5% 34.4%, 0 50%, 5% 65.59999999999999%, 10% 71.8%, 20% 80%, 40% 90%, 60% 96%, 100% 100%, 0% 100%);
}
.circle > span::before {
  content: '';
  height: 100%;
  width: 50%;
  float: right;
  shape-outside: polygon(100% 0, 0 0, 40% 4%, 60% 10%, 80% 20%, 90% 28.2%, 95% 34.4%, 100% 50%, 95% 65.59999999999999%, 90% 71.8%, 80% 80%, 60% 90%, 40% 96%, 0 100%, 100% 100%);
}
.img-circle {
  position: absolute;
  top: 0px;
}
.circle p {
  font-size: 16px;
  margin-top: 20px;
}
.circle strong {
  font-size: 22px;
}
.navbar-brand {
  max-width: 250px;
}
a.hover-green:hover {
  background-color: green !important;
}
.display-4 {
  font-size: 3.0rem;
  font-weight: 300;
  line-height: 1.2;
}
.carousel-caption-aletheia {
  background-color: #7a8260;
  color: black;
  left: 0px;
  right: 0px;
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.3);
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px;
  outline: black;
  background-size: 100%, 100%;
  border-radius: 50%;
  background-image: none;
}
.carousel-control-next-icon:after {
  content: '>';
  font-size: 40px;
  color: #808080;
}
.carousel-control-prev-icon:after {
  content: '<';
  font-size: 40px;
  color: #808080;
}
